ALTER TABLE DSD_CODE ADD PARENT_CODE_ID NUMBER(18) NULL
;

ALTER TABLE DSD_CODE ADD CONSTRAINT FK_DSD_CODE_DSD_CODE FOREIGN KEY(PARENT_CODE_ID)
REFERENCES DSD_CODE (LCD_ID)
;

update DB_VERSION SET VERSION = '2.3'
;
